{
    "HouseReservation": {
        "reservation_type": "HouseReservation",
        "reservation_number": "R0499811708",
        "reservation_status": "Draft",
        "reservation_start_date": "2025-09-05T10:00Z[UTC]",
        "reservation_end_date": "2025-09-09T10:00Z[UTC]",
        "account_number": "A1450981765",
        "physical_address": {
            "Address": {
                "street": "3000 Osage ave",
                "city": "GreenBelt",
                "state": "MD",
                "zip": "20740"
            }
        },
        "mailing_address": {
            "Address": {
                "street": "40012 College ave",
                "city": "College Park",
                "state": "MD",
                "zip": "20740"
            }
        },
        "kitchen": "Kitchenette",
        "numberOfBeds": "2",
        "numberOfBedRooms": "1",
        "numberOfBathRooms": "1",
        "numberOfFloors": "1",
        "squareFeet": "450",
        "price": "360.0"
    }
}